LightWayTxtGraphInternal::State Struct Reference

Internal: the state of a LightWayTxtGraph. More...

## Public Member Functions

| State ()
| constructor

## Public Attributes

int | m_numPages
std::map< int, MWAWEntry > | m_idPictMap
| a map id -> PICT entry
std::map< int, MWAWEntry > | m_idJPEGMap
| a map id -> JPEG entry

## Detailed Description

Internal: the state of a LightWayTxtGraph.

## Constructor & Destructor Documentation

## State()

LightWayTxtGraphInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_idJPEGMap

std::map<int, MWAWEntry> LightWayTxtGraphInternal::State::m_idJPEGMap

a map id -> JPEG entry

Referenced by State().

## m_idPictMap

std::map<int, MWAWEntry> LightWayTxtGraphInternal::State::m_idPictMap

a map id -> PICT entry

Referenced by State().

## m_numPages

int LightWayTxtGraphInternal::State::m_numPages

Referenced by State().

The documentation for this struct was generated from the following file:

- LightWayTxtGraph.cxx